Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
TransactionStats Class
Members See Also

Statistical information about the transaction subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public class TransactionStats

Visual Basic (Declaration)
    Public Class TransactionStats

Visual C++
    public ref class TransactionStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.TransactionStats

# See Also

TransactionStats Members
BerkeleyDB Namespace